<?php
require_once("includes/config.inc.php");
$pageTitle = "Error!";
$pageDescription = "Error page";
$sideBar;
require("includes/header.inc.php");
?>
		<main>

			<div class="content-frame">
				<h1>About Me</h1>
				<div class="img-container">
					<img src="<?php echo(IMAGES_DIR); ?>Desert.jpg" alt="A desert!">
				</div>
				<p>
				We seem to have encountered and error! We humbly apologize, and want you to know that we have been informed of the error and will work diligently to correct it as soon as possible.
				</p>
			</div>
			
		</main>
		
<?php
if(!empty($sideBar)){
	require("includes/" . $sideBar);
}

require("includes/footer.inc.php");
?>